Subject: Re: login and online time
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 9 Dec 2013 12:02:34 +0530 (IST)

Hi Rahul,

Please make sure that you take care of your personal tasks outside your working hours. I was not aware of your late coming. It should have been approved by me. anyways, please be careful about this as the late comings affect your overall attendance. 

thanks

Regards,
deeksha 
----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Sunday, December 8, 2013 7:22:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: login and online time

Dear Ma'm 

That day I had some important works so I went to Gurgaon but later I realized that I will be getting late so I requested Rama to stretch for 1 hour , when I came to office it was 22:48 , Rama was on double chat and was getting late . So I handled his chats and as myself and Rama use to login in the same system so it also takes 15 minutes to restart the system and come online . This is the reason my login time is less than expected time. . Some times there are some important personal works that cannot be ignored by any means so that day I needed to go to Gurgaon anyhow . I will take care of it now and I promise it will never happen again . 

Thanks and regards 
   Rahul

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Saturday, December 7, 2013 12:42:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: login and online time

Rahul,

no reply??

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, December 6, 2013 3:33:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: login and online time

Hi Rahul,

Yesterday your login time and online time were both less than expected. what happened here?

Login time: 8:21:05 (it should have been 9 hours)
Online Time: 7:24:38